;
	PIP VTLIB.OLB;*/DE
	LBR VTLIB/CR
	.ASK A DO YOU WANT LISTINGS FOR ALL OF THE MODULES
;
	.ENABLE QUIET
;
	MAC BUFFER,BUFFER/-SP=BUFFER
	LBR VTLIB=BUFFER/IN
	PIP BUFFER.OBJ;*/DE
	.IFT A PIP BUFFER.LST/SP
;
	FOR VTANS,VTANS=VTANS/NOTR
	LBR VTLIB=VTANS/IN
	PIP VTANS.OBJ;*/DE
	.IFT A PIP VTANS.LST/SP
;
	FOR VTBRT,VTBRT=VTBRT/NOTR
	LBR VTLIB=VTBRT/IN
	PIP VTBRT.OBJ;*/DE
	.IFT A PIP VTBRT.LST/SP
;
	FOR VTCLR,VTCLR=VTCLR/NOTR
	LBR VTLIB=VTCLR/IN
	PIP VTCLR.OBJ;*/DE
	.IFT A PIP VTCLR.LST/SP
;
	FOR VTCMV,VTCMV=VTCMV/NOTR
	LBR VTLIB=VTCMV/IN
	PIP VTCMV.OBJ;*/DE
	.IFT A PIP VTCMV.LST/SP
;
	FOR VTDRK,VTDRK=VTDRK/NOTR
	LBR VTLIB=VTDRK/IN
	PIP VTDRK.OBJ;*/DE
	.IFT A PIP VTDRK.LST/SP
;
	FOR VTDTX,VTDTX=VTDTX/NOTR
	LBR VTLIB=VTDTX/IN
	PIP VTDTX.OBJ;*/DE
	.IFT A PIP VTDTX.LST/SP
;
	FOR VTELN,VTELN=VTELN/NOTR
	LBR VTLIB=VTELN/IN
	PIP VTELN.OBJ;*/DE
	.IFT A PIP VTELN.LST/SP
;
	FOR VTESC,VTESC=VTESC/NOTR
	LBR VTLIB=VTESC/IN
	PIP VTESC.OBJ;*/DE
	.IFT A PIP VTESC.LST/SP
;
	FOR VTGOF,VTGOF=VTGOF/NOTR
	LBR VTLIB=VTGOF/IN
	PIP VTGOF.OBJ;*/DE
	.IFT A PIP VTGOF.LST/SP
;
	FOR VTGON,VTGON=VTGON/NOTR
	LBR VTLIB=VTGON/IN
	PIP VTGON.OBJ;*/DE
	.IFT A PIP VTGON.LST/SP
;
	FOR VTHGT,VTHGT=VTHGT/NOTR
	LBR VTLIB=VTHGT/IN
	PIP VTHGT.OBJ;*/DE
	.IFT A PIP VTHGT.LST/SP
;
	FOR VTHME,VTHME=VTHME/NOTR
	LBR VTLIB=VTHME/IN
	PIP VTHME.OBJ;*/DE
	.IFT A PIP VTHME.LST/SP
;
	FOR VTJMP,VTJMP=VTJMP/NOTR
	LBR VTLIB=VTJMP/IN
	PIP VTJMP.OBJ;*/DE
	.IFT A PIP VTJMP.LST/SP
;
	FOR VTLED,VTLED=VTLED/NOTR
	LBR VTLIB=VTLED/IN
	PIP VTLED.OBJ;*/DE
	.IFT A PIP VTLED.LST/SP
;
	FOR VTRCR,VTRCR=VTRCR/NOTR
	LBR VTLIB=VTRCR/IN
	PIP VTRCR.OBJ;*/DE
	.IFT A PIP VTRCR.LST/SP
;
	FOR VTROL,VTROL=VTROL/NOTR
	LBR VTLIB=VTROL/IN
	PIP VTROL.OBJ;*/DE
	.IFT A PIP VTROL.LST/SP
;
	FOR VTSCR,VTSCR=VTSCR/NOTR
	LBR VTLIB=VTSCR/IN
	PIP VTSCR.OBJ;*/DE
	.IFT A PIP VTSCR.LST/SP
;
	FOR VTSGC,VTSGC=VTSGC/NOTR
	LBR VTLIB=VTSGC/IN
	PIP VTSGC.OBJ;*/DE
	.IFT A PIP VTSGC.LST/SP
;
	FOR VTSRL,VTSRL=VTSRL/NOTR
	LBR VTLIB=VTSRL/IN
	PIP VTSRL.OBJ;*/DE
	.IFT A PIP VTSRL.LST/SP
;
	FOR VTWDT,VTWDT=VTWDT/NOTR
	LBR VTLIB=VTWDT/IN
	PIP VTWDT.OBJ;*/DE
	.IFT A PIP VTWDT.LST/SP
;
	FOR VTWHO,VTWHO=VTWHO/NOTR
	LBR VTLIB=VTWHO/IN
	PIP VTWHO.OBJ;*/DE
	.IFT A PIP VTWHO.LST/SP
;
	FOR VT52M,VT52M=VT52M/NOTR
	LBR VTLIB=VT52M/IN
	PIP VT52M.OBJ;*/DE
	.IFT A PIP VT52M.LST/SP
;
	FOR VT080,VT080=VT080/NOTR
	LBR VTLIB=VT080/IN
	PIP VT080.OBJ;*/DE
	.IFT A PIP VT080.LST/SP
;
	FOR VT132,VT132=VT132/NOTR
	LBR VTLIB=VT132/IN
	PIP VT132.OBJ;*/DE
	.IFT A PIP VT132.LST/SP
